Skip to main content

ETF Supply

etf-supply

Chart: ETF Supply

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1total_etf_holdingsstringTotal ETF Holdings
2etf_holdings_ratiostringETF Holdings Ratio (%)

Example Request

https://charts.bitbo.io/api/v1/etf-supply/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/etf-supply/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/etf-supply/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"1170951.9",
"5.8933"
],
[
"2025-05-08",
"1172103.4",
"5.8989"
],
[
"2025-05-09",
"1175985.7",
"5.9183"
]
]
}